
/* ****************** 6칸 레이아웃  ****************** */

.layout_494095_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_494095_ > div {}
.layout_494095_ > div:after {content:''; display:block; clear:both;}
.layout_494095_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_494095_ > div > .container_1 {width:12.5%;}
  .layout_494095_ > div > .container_2 {width:12.5%;}
  .layout_494095_ > div > .container_3 {width:12.5%;}
  .layout_494095_ > div > .container_4 {width:12.5%;}
  .layout_494095_ > div > .container_5 {width:12.5%;}
  .layout_494095_ > div > .container_6 {width:12.5%;}
  .layout_494095_ > div > .container_7 {width:12.5%;}
  .layout_494095_ > div > .container_8 {width:12.5%;}
  
  .layout_494095_ > div > .container_1 > div,
  .layout_494095_ > div > .container_2 > div,
  .layout_494095_ > div > .container_3 > div,
  .layout_494095_ > div > .container_4 > div,
  .layout_494095_ > div > .container_5 > div,
  .layout_494095_ > div > .container_6 > div,
  .layout_494095_ > div > .container_7 > div,
  .layout_494095_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_494095_ > div > .container_1 {width:25%;}
.layout_494095_ > div > .container_2 {width:25%;}
.layout_494095_ > div > .container_3 {width:25%;}
.layout_494095_ > div > .container_4 {width:25%;}
.layout_494095_ > div > .container_5 {width:25%;}
.layout_494095_ > div > .container_6 {width:25%;}
.layout_494095_ > div > .container_7 {width:25%;}
.layout_494095_ > div > .container_8 {width:25%;}
  
  .layout_494095_ > div > .container_1 > div,
  .layout_494095_ > div > .container_2 > div,
  .layout_494095_ > div > .container_3 > div,
  .layout_494095_ > div > .container_4 > div,
  .layout_494095_ > div > .container_5 > div,
  .layout_494095_ > div > .container_6 > div, 
.layout_494095_ > div > .container_7 > div, 
.layout_494095_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_494095_ > div > .container_1 {width:50%;}
.layout_494095_ > div > .container_2 {width:50%;}
.layout_494095_ > div > .container_3 {width:50%;}
.layout_494095_ > div > .container_4 {width:50%;}
.layout_494095_ > div > .container_5 {width:50%;}
.layout_494095_ > div > .container_6 {width:50%;}
    .layout_494095_ > div > .container_7 {width:50%;}
    .layout_494095_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_494095_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_494115_{margin:0px; }
  .textarea_494115_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494115_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494125_{margin:0px; }
  .textarea_494125_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494125_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494125_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494165_{margin:0px; }
  .textarea_494165_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494165_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494165_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494135_{margin:0px; }
  .textarea_494135_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494135_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494135_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494185_{margin:0px; }
  .textarea_494185_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494185_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494185_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494175_{margin:0px; }
  .textarea_494175_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494175_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494175_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494145_{margin:0px; }
  .textarea_494145_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494145_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494145_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494105_{margin:0px; }
  .textarea_494105_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494105_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494105_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_494195_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_494195_ > div {}
.layout_494195_ > div:after {content:''; display:block; clear:both;}
.layout_494195_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_494195_ > div > .container_1 {width:12.5%;}
  .layout_494195_ > div > .container_2 {width:12.5%;}
  .layout_494195_ > div > .container_3 {width:12.5%;}
  .layout_494195_ > div > .container_4 {width:12.5%;}
  .layout_494195_ > div > .container_5 {width:12.5%;}
  .layout_494195_ > div > .container_6 {width:12.5%;}
  .layout_494195_ > div > .container_7 {width:12.5%;}
  .layout_494195_ > div > .container_8 {width:12.5%;}
  
  .layout_494195_ > div > .container_1 > div,
  .layout_494195_ > div > .container_2 > div,
  .layout_494195_ > div > .container_3 > div,
  .layout_494195_ > div > .container_4 > div,
  .layout_494195_ > div > .container_5 > div,
  .layout_494195_ > div > .container_6 > div,
  .layout_494195_ > div > .container_7 > div,
  .layout_494195_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_494195_ > div > .container_1 {width:25%;}
.layout_494195_ > div > .container_2 {width:25%;}
.layout_494195_ > div > .container_3 {width:25%;}
.layout_494195_ > div > .container_4 {width:25%;}
.layout_494195_ > div > .container_5 {width:25%;}
.layout_494195_ > div > .container_6 {width:25%;}
.layout_494195_ > div > .container_7 {width:25%;}
.layout_494195_ > div > .container_8 {width:25%;}
  
  .layout_494195_ > div > .container_1 > div,
  .layout_494195_ > div > .container_2 > div,
  .layout_494195_ > div > .container_3 > div,
  .layout_494195_ > div > .container_4 > div,
  .layout_494195_ > div > .container_5 > div,
  .layout_494195_ > div > .container_6 > div, 
.layout_494195_ > div > .container_7 > div, 
.layout_494195_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_494195_ > div > .container_1 {width:50%;}
.layout_494195_ > div > .container_2 {width:50%;}
.layout_494195_ > div > .container_3 {width:50%;}
.layout_494195_ > div > .container_4 {width:50%;}
.layout_494195_ > div > .container_5 {width:50%;}
.layout_494195_ > div > .container_6 {width:50%;}
.layout_494195_ > div > .container_7 {width:50%;}
.layout_494195_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_494195_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_494215_{margin:0px; }
  .textarea_494215_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494215_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494215_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494205_{margin:0px; }
  .textarea_494205_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494205_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494205_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494265_{margin:0px; }
  .textarea_494265_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494265_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494265_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494225_{margin:0px; }
  .textarea_494225_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494225_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494225_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_316071_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_316071_ > div:after {content:''; display:block; clear:both;}
.layout_316071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_316071_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_316081_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_316081_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316081_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_316081_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316081_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_316081_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316081_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_342206_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_342206_ * {box-sizing:border-box;}
.table_342206_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_342206_ td {height:20px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_313531_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_313531_ > div:after {content:''; display:block; clear:both;}
.layout_313531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313531_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_313541_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_313541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313541_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_313541_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_313541_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_313541_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_313541_:before {content:'공백: 200px';}
}
